<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.79700088501</MDI>
      <MDI key="STATISTICS_MEAN">31.118419695646</MDI>
      <MDI key="STATISTICS_MINIMUM">10.187999725342</MDI>
      <MDI key="STATISTICS_STDDEV">4.4355636552882</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
